RubyGems Navigation menu

puppet-pip 0.0.5

Puppet provider of Python packages via pip.

Versions:

  1. 1.0.0 - April 18, 2011 (5.5 KB)
  2. 0.0.5 - March 1, 2011 (5.5 KB)
  3. 0.0.4 - March 1, 2011 (4.5 KB)
  4. 0.0.3 - March 1, 2011 (4 KB)
  5. 0.0.2 - December 8, 2010 (4 KB)
Show all versions (6 total)

Runtime Dependencies:

Authors:

  • Richard Crowley

Owners:

6eeb5509abc07f9f6c3eab38f013e739

Total downloads 13,361

For this version 1,168

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'puppet-pip', '~> 0.0.5' = Copy to clipboard Copied!

install:
gem install puppet-pip -v 0.0.5 = Copy to clipboard Copied!

Links: